#footer .buttons a,#footer,#footer .buttons {
text-align:center !important;
float:none !important;
}

#footer .buttons a {
    border-left: 2px solid #ddd  !important;
}

#footer .buttons a:last-child {
    border: none !important;
}
#home {
    top: 42%;
}

      #home h1, #home #search-bar #logo {
        background-image: url(https://virastaran.net/wp-content/uploads/2017/01/Virastarn-Logo.png) !important;
        height: 179px;
        background-size: 223px;
        font-size: 22px;
        font-weight: bold;
        line-height: 15;
        color: gray;
        background-position-y:-18px !important;
        }
#search-box input {
    height: 45px;
}
#search-bar #logo {
    height: 100%;
    font-size: 17px;
    color: #fff;
    cursor: pointer;
    display: block;
    text-align: left;
    line-height: 3;
        padding-left: 10px;
            min-width: 236px;
            background:none;
}
#search-bar #q::selection {
    background: #f1b6ad;
}
#search-bar a.btn, #search-bar button {
    color: #eac9c9;
    }
.clean-nav {
    margin-top: 70px;
}
#search-box .search-container {
    color: #eac9c9;
    line-height: 35px;
}
#content{margin-right:0 !important;margin-bottom:120px;    min-height: 109vh;}

#search-bar {
    background: #ee1c24;
    }


#footer{height:auto;}

.dib{display:inline-block;}
.fr{float:right}
.nfs{padding: 20px;
    font-weight: bold;}


@media screen and (min-width:568px) {
    #results {
        margin-right: 34px;
    }
}


#notfound h3 {
    font-size: 23px;
}

.jconfirm .row{border:0}



.jconfirm .buttons{       text-align: center;
    float: none!important;
    direction: ltr;
}

input[type=text], input[type=password], input[type=email], input[type=url], input[type=time], input[type=date], input[type=datetime-local], input[type=tel], input[type=number], input[type=search], textarea.materialize-textarea {
    background-color: transparent;
    border: none;
    border-bottom: 1px solid #9e9e9e;
    border-radius: 0;
    outline: none;
    height: 3rem;
    width: 100%;
    font-size: 1rem;
    margin: 0 0 15px 0;
    padding: 0;
    box-shadow: none;
    -webkit-box-sizing: content-box;
    -moz-box-sizing: content-box;
    box-sizing: content-box;
    transition: all .3s;
}


label {
    font-size: .8rem;
    color: #9e9e9e;
}

#leftside{top:initial}


#menu .dbs li:after, #menu .gdb:after,#menu .dbs li.active:after, #menu .gdb.active:after {
    font-family: emla;
    font-size: 20px;
    content: '';
    float: left;
    cursor: pointer;
}
#menu h2{margin-right:0;cursor:default}

#home  {
    height: 100%;
    height: initial;
}

body{height: 100vh;}

.jconfirm .jconfirm-box div.title-c{text-align:center}


@media screen and (max-width:567px) {
    .toptbl{display:block !important; width:100%;}
}


#home .user {
     left: 0
     }

.account #home h1{background-image:none !important}

.jconfirm .jconfirm-box div.content-pane{margin-top: 18px;}
#search-bar .menu {
    background-image: url(https://emla.virastaran.net/admin/upload/source/virastaran.png) !important;
}